.sub .txt_line{
    font-size: 25px;
    text-align: center;
    line-height: 1.3;
    margin-bottom: 46px;
    font-family: 's-core-dream-regular';
}
.sub .txt_line b{
    color: #6c9440;
}
.sub .img{
    margin-bottom: 50px;
}
.sub .img:after{
    display:block;
    clear:both;
    content:"";
}
.sub .img li{
    float:left;
    margin-right: 10px;
    width: calc(33.3333% - 6.6666px);
}
.sub .img li img{width:100%;}
.sub .img li:last-child{margin-right:0px;}
.sub .txt{
    font-size: 17px;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 50px;
}
.sub .txt span{
    color: #6c9440;
    font-weight: bold;
}
.sub .mark{
    text-align: center;
    margin-bottom: 30px;
}

.history{
    margin-top: 40px;
}
.history .row{
    margin-bottom: 35px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}
.history .row:after{
    display:block;
    clear:both;
    content:"";
}
.history .row .year{
    font-weight: 800;
    font-size: 26px;
    color: #6c9440;
    float: left;
    padding-left: 20px;
    width: 220px;
    font-family: 's-core-dream-regular';
    line-height: 1;
}
.history .row ul{
    float: left;
}
.history .row li{
    margin-bottom: 15px;
}
.history .row li:after{
    display:block;
    clear:both;
    content:"";
}
.history .row .date{
    font-size: 18px;
    color: #555555;
    float: left;
    padding-right: 40px;
}

.history .row .txt{position:relative;font-size: 18px;padding-left: 11px;color: #555555;float: left;margin-bottom: 0px;line-height: 1;text-align: left;}

.history .row .txt:after{
}

.img01 .pc{display:block;}
.img01 .mo{display:none;}

.location{}
.location .row{
    border-bottom: 1px solid #ccc;
    padding: 36px 0 30px;
}
.location .row:after{display:block; clear:both; content:"";
}
.location .tlt{
    font-family: 's-core-dream-bold';
    font-size: 17px;
    float: left;
    color: #6c9440;
    width: 190px;
    position:relative;
    padding-left:10px;
}
.location .tlt:after{
    display:block;
    clear:both;
    content:"";
    width:5px;
    height:5px;
    background-color:#66ac18;
    position:absolute;
    top: 5px;
    left:0px;
}
.location .txt{
    float: left;
    text-align: left;
    font-size: 17px;
    margin-bottom: 0px;
    position: relative;
    top: -5px;
}

.coop{}
.coop .tlt{
    color: #197b30;
    font-size: 18px;
    position: relative;
    padding-left: 15px;
    font-family: 's-core-dream-bold';
    margin-bottom: 20px;
}
.coop .tlt:after{
    display:block;
    clear:both;
    content:"";
    width:5px;
    height:5px;
    background-color:#66ac18;
    position:absolute;
    top: 6px;
    left:0px;
}
.coop .cont{
    margin-bottom: 30px;
}
.coop .cont:after{
    display:block;
    clear:both;
    content:"";
}
.coop .cont li{
    width: calc(16.66666% - 7.5px);
    float: left;
    line-height: 70px;
    border: 1px solid #ccc;
    margin-right: 9px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 17px;
    letter-spacing: -1.5px;
    transition:all 0.3s;
}
.coop .cont li:nth-child(6n){margin-right:0px;}
.coop .cont li:nth-child(2),.coop .cont li:nth-child(4),.coop .cont li:nth-child(6),.coop .cont li:nth-child(7),.coop .cont li:nth-child(9),.coop .cont li:nth-child(11),.coop .cont li:nth-child(14),.coop .cont li:nth-child(16){background-color:#f3f3f3;}

@media (max-width: 1200px) {
    .img01 .pc{width:100%;}
    .coop{}
    .coop .tlt{}
    .coop .cont{}
    .coop .cont li{width:calc(25% - 7.5px);margin-right:10px;font-size: 16px;}
    .coop .cont li:nth-child(6n){margin-right:10px;}
    .coop .cont li:nth-child(4n){margin-right:0px;}
    .coop .cont li:nth-child(2n){background-color:#f3f3f3 !important;}
    .coop .cont li:nth-child(5n){background-color:#f3f3f3 !important;}
    .coop .cont li:nth-child(3n){background-color:#fff !important;}
    .coop .cont li:nth-child(6n){background-color:#fff !important;}
    .coop .cont li:nth-child(8n){background-color:#fff !important;}
    .coop .cont li:nth-child(9n){background-color:#fff !important;}
    .coop .cont li:nth-child(11n){background-color:#fff !important;}
    .coop .cont li:nth-child(12n){background-color:#f3f3f3 !important;}
    .coop .cont li:nth-child(13n){background-color:#f3f3f3 !important;}
    .coop .cont li:nth-child(14n){background-color:#fff !important;}
    .coop .cont li:nth-child(15n){background-color:#f3f3f3 !important;}
}
@media (max-width: 768px) {
    .menu_title{
        margin: 30px 0 20px !important;
    }
    .menu_title p:before{
        position: relative;
        top: 4px;
    }
    .menu_title p:before img{width:100%;}
    .menu_title p:after{
        position: relative;
        top: 4px;
    }
    .fs-30{font-size:20px !important;}
    .sub .img{margin-bottom:30px;}
    .sub .txt_line{font-size:16px;margin-bottom: 20px;}
    .sub .txt{font-size:15px;margin-bottom: 30px;}

    .sub .mark img{width:100%;
    }

    .history .row .date{

        font-size: 16px;

        padding-right: 20px;
    }
    .history .row{
        margin-bottom: 19px;
        padding-bottom: 24px;
    }
    .history .row .txt{
        font-size: 14px;
        width: 100%;
        margin-top: 10px;
        line-height: 1.3;
    }
    .history .row .txt:after{
        width: 3px;
        height: 3px;
        top: 11px;
    }
    .history .row .year{
        font-size: 17px;
        padding-left: 0px;
        display: block;
    }
    .history .row ul{
        padding-left: 0px;
        padding-top: 20px;
        float: none;
    }
    .history .row li{
        margin-bottom: 3px;
    }

    .img01 .pc{display:none;}
    .img01 .mo{display:block; width:100%;}
    .location{}
    .location .row{
        padding: 0px;
        padding: 17px 0;
    }
    .location .tlt{
        font-size: 15px;
        width: 100%;
        margin-bottom: 15px;
    }
    .location .txt{margin-bottom: 0px;}
    .coop{}
    .coop .tlt{
        font-size: 15px;
    }
    .coop .cont{}
    .coop .cont li{
        font-size: 14px;
        line-height: 56px;
        width: calc(50% - 5px);
    }
    .coop .cont li:nth-child(2n){margin-right:0px;}
    .coop .cont li:nth-child(2n){background-color:#f3f3f3 !important;}
    .coop .cont li:nth-child(3n){background-color:#f3f3f3 !important;}
    .coop .cont li:nth-child(4n){background-color:#fff !important;}
    .coop .cont li:nth-child(5n){background-color:#fff !important;}
    .coop .cont li:nth-child(9n){background-color:#fff !important;}
    .coop .cont li:nth-child(10n){background-color:#f3f3f3 !important;}
    .coop .cont li:nth-child(11n){background-color:#f3f3f3 !important;}
    .coop .cont li:nth-child(13n){background-color:#fff !important;}
    .coop .cont li:nth-child(15n){background-color:#f3f3f3 !important;}
}